Read_unit
4	4	*2	# size_read_queue         
4	4	*2	# size_reservation_station
1	1	*2	# nb_context              
1	1	*2	# nb_front_end            
1	4	*2	# nb_ooo_engine           
64	64	*2 	# nb_packet               
32	32	*2	# size_general_data       
2	2	*2	# size_special_data       
64	64	*2	# nb_general_register     
16	16	*2	# nb_special_register     
2	2	*2	# nb_gpr_write            
2	2	*2	# nb_spr_write            
4	4	*2	# size_store_queue        
1	4	*4	# size_load_queue         
2	2	*2	# nb_inst_retire          
2	2	*2	# nb_bypass_write         
2	2	*2	# nb_bypass_memory        
